SMTGPIO(4)

NAME
smtgpio - SpacemiT GPIO controller

SYNOPSIS
smtgpio* at fdt?

DESCRIPTION
The smtgpio driver provides support for the GPIO controller found on SpacemiT SoCs. It does not provide direct device driver entry points but makes its functions available to other drivers.

SEE ALSO
intro(4)

HISTORY
The smtgpio driver first appeared in OpenBSD 7.9.

AUTHORS
-nosplit The smtgpio driver was written by Mark Kettenis <kettenis@openbsd.org>.